/* CSS Document */

/* ARX PAGE PADEL */
.on_mobile_only {
  display: none !important;
}
.on_desktop_only {
  display: inherit !important;
}

#arx_mobile_optin {
  display: none;
}
section.arx_lame_padel {
  margin-top: 40px;
  height: 93vh;
  background-color: #000 !important;
  background-image: url("../img/padel/hero.webp");
  background-size: cover;
  background-position: center bottom;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 100px;
}

.page-template-template-padel h1 {
  font-size: 3rem;
  font-weight: 900;
  line-height: 4.2rem;
  letter-spacing: -0.14000000059604645px;
  text-align: left;
  color: #fff;
  text-shadow: 0 0 60px #000000;
}
.page-template-template-padel h2.h2_big {
  color: #000 !important;
}
.arx_lame_padel h2 {
  max-width: 88vw !important;
  font-size: 1rem !important;
  font-weight: 400 !important;
  line-height: 1.25rem !important;
  letter-spacing: -0.14000000059604645px !important;
  text-align: left !important;
  color: #fff !important;
  margin-bottom: 0.5rem !important;
  text-transform: none !important;
}
.arx_padel_content {
  background-color: #000;
  padding-top: 90px;
  color: #fff !important;
  padding-bottom: 90px;
}

.h2_big {
  font-size: 45px;
  font-weight: 900;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 30px;
}

.arx_lame_infos {
  display: flex;
  max-width: 90%;
  margin: 0 auto;
}

.arx_lame_infos .pratique p,
.arx_lame_infos h3 {
  width: 100%;
  padding-top: 60px;
  color: #ffffff;
}

h3 {
  font-size: 25px;
  text-transform: uppercase;
  padding-bottom: 30px;
}

.arx_lame_infos .arx_item {
  display: flex;
  align-content: center;
  align-items: center;
  margin-bottom: 20px;
}

.arx_lame_infos .arx_item p {
  padding: 0px 0px 0px 10px;
  margin: 0px;
}

.arx_lame_infos a {
  color: #fff;
  text-decoration: underline !important;
}

.arx_container_texte_photo {
  display: flex;
  align-items: center;
}

.arx_container_texte_photo .arx_photo {
  width: 55%;
  position: relative;
  text-align: right;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.arx_container_texte_photo .arx_photo img {
}
.arx_container_texte_photo .arx_texte {
  background-color: #C10E0F;
  padding: 30px;
  font-size: 20px;
  width: 40%;
  z-index: 10;
  height: fit-content;
}
.arx_container_texte_photo .arx_texte p {
  font-size: 25px !important;
  font-weight: 400 !important;
  line-height: 30px !important;
  letter-spacing: -0.14000000059604645px !important;
  text-align: left !important;
  color: #ffffff !important;
}
.arx_container_texte_photo .arx_texte strong {
  font-size: 25px;
  font-weight: 900 !important;
  line-height: 30px;
  letter-spacing: -0.14000000059604645px;
  text-align: left;
}
.arx_cta_reserver {
  padding-top: 20px;
  display: flex;
  flex-direction: row;
  gap: 23px;
  flex-wrap: wrap;
}
.arx_cta_reserver a {
  padding: 14px 22px;
  border-radius: 5px 5px 5px 5px;
  background: #C10E0F;
  border: 2px solid #C10E0F;
  font-size: 18px;
  font-weight: 700;
  line-height: 27px;
  letter-spacing: -0.14000000059604645px;
  text-align: center;
  color: #fff !important;
  display: inline-block;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-decoration: none !important;
}
.arx_cta_reserver a:hover {
  background-color: #000;
  text-decoration: none;
}
.arx_padel_content .arx_cta_reserver a {
  background-color: #fff;
  color: #000 !important;
}

.arx_cta_reserver a:hover {
  text-decoration: none !important;
}

.arx_atouts {
  display: flex;
}

.arx_atouts .baseline {
  font-size: 150px;
  font-weight: 600;
  line-height: 73%;
  letter-spacing: -9.800000190734863px;
  text-align: right;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: flex-end;
  align-items: flex-end;
  color: #bbbbbb;
  background-color: #000;
  width: 30%;
  padding-right: 10px;
}
.arx_atouts_content {
  padding-top: 40px;
  padding-left: 0px;
  width: 70%;
}
.arx_atouts_content_inner {
  padding-left: 60px;
}

.arx_atouts_content h2 {
  text-align: left !important;
}
.baseline p {
  font-size: inherit;
  line-height: inherit;
  color: #bbbbbb !important;
}

.atout_row {
  display: flex;
  padding-bottom: 60px;
}
.atout_row .atout_item {
  display: flex;
  align-items: center;
}
.atout_item p {
  font-size: 18px !important;
  font-weight: 300 !important ;
  line-height: 27px !important;
  letter-spacing: -0.14000000059604645px !important;
  text-align: left !important;
}
.atout_row .atout_item:first-child {
  width: 60%;
}
.atout_row .atout_item:nth-child(2) {
  width: 40%;
}

.atout_item h3 {
  padding-bottom: 15px;
  margin-bottom: 0px;
  color: #000;
  font-size: 24px !important;
  font-weight: 400 !important;
  line-height: 27px !important;
  letter-spacing: -0.14000000059604645px !important;
  text-align: left !important;
}

.atout_item > p {
  padding-right: 15px;
}

.atout_item div p {
  width: 80%;
  text-transform: uppercase;
}

.arx_galerie {
  display: flex;
}

.arx_padel_tarifs {
  padding: 90px 0;
  background-image: url("../img/padel/sigle-onair.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right bottom;
}
.arx_padel_tarifs_inner {
  max-width: 1200px;
  margin: 0 auto;
  margin-left: 18% !important;
}

.arx_tarif_texte {
  font-size: 22px !important;
  font-weight: 300 !important;
  line-height: 33px !important;
  letter-spacing: -0.20000000298023224px !important;
  text-align: center !important;
  color: #000000 !important;
}

.arx_tarif_table {
  display: flex;
  margin-top: 60px;
}

.arx_tarif_table .col_gauche {
  width: 60%;
  border-right: solid 1px rgba(0, 0, 0, 0.2);
  display: flex;
}

.arx_tarif_table .col_gauche div.col_infos {
  width: 60%;
}
.arx_tarif_table .col_gauche div.col_tarifs {
  width: 40%;
}

.arx_tarif_table .col_droite {
  width: 25%;
}

.arx_table_head {
  text-align: center;
  height: 80px;
}
.arx_table_head span {
  color: #c41616;
  font-size: 20px;
  font-weight: 900;
}

.arx_table_ligne {
  border-bottom: solid 1px rgba(0, 0, 0, 0.2);
  padding: 20px 0px 20px 30px;
  color: #000;
  height: 65px;
  line-height: 30px;
}

.arx_table_ligne.infos {
  font-size: 20px;
  font-weight: 900;
}
.arx_table_ligne.tarif {
  font-size: 15px;
  text-align: center;
}
.arx_table_ligne.tarif strong {
  font-size: 30px;
  font-weight: 900;
}
.arx_table_ligne.infos_small {
  width: 300%;
  border-bottom: none;
  font-size: 15px;
  font-weight: 300;
  line-height: 25px;
  letter-spacing: -0.20000000298023224px;
  text-align: left;
}
.arx_table_ligne.infos_small p {
  margin-bottom: 0px;
  line-height: 25px;
}
.arx_table_ligne.cta {
  border-bottom: none;
  text-align: center;
}

.arx_table_ligne.cta a {
  color: #fff;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 18px;
  padding: 15px;
  background-color: #000;
  display: inline-block;
  margin-left: 10px;
  margin-right: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.arx_table_ligne.cta.long {
  text-align: left;
}

.arx_contact_block {
  color: #fff;
  display: flex;
  align-items: center;
  align-content: center;
}
.arx_contact_block p {
  margin: 0px;
  padding: 0px;
  padding-left: 20px;
}
.arx_contact_block a {
  color: #fff;
  text-decoration: underline !important;
}

a.arx_cta_phone_mobile:hover {
  cursor: default !important;
  text-decoration: none !important;
}
.page-template-template-padel section.container_avis_google {
  padding: 80px 100px 0px;
}
.page-template-template-padel section.container_avis_google > p {
  font-size: 30px !important;
  font-weight: 300 !important;
  line-height: 27px !important;
  letter-spacing: -0.14000000059604645px !important;
  text-align: center !important;
}
.page-template-template-padel .onair--social--box--title {
  font-size: 60px !important;
  font-weight: 900 !important;
  line-height: 60px !important;
  letter-spacing: -0.20000000298023224px !important;
  text-align: center !important;
}
.page-template-template-padel .onair--social--box--inner p:first-child {
  font-size: 16px !important;
  font-weight: 300 !important;
  line-height: 24px !important;
  letter-spacing: -0.20000000298023224px !important;
  text-align: center !important;
}

.page-template-template-padel .arx_contact_block p {
  font-size: 16px !important;
  font-weight: 400 !important;
  line-height: 24px !important;
  letter-spacing: -0.20000000298023224px !important;
  text-align: center !important;
}
.arx_padel_subtitle_actu {
  font-size: 24px !important;
  font-weight: 900 !important;
  line-height: 24px !important;
  letter-spacing: -0.20000000298023224px !important;
  text-align: center !important;
}

@media (max-width: 1600px) {
  .arx_container_texte_photo .arx_texte {
    width: 45%;
  }
  .arx_padel_content .h2_big {
    max-width: 1000px !important;
  }
  .arx_atouts .baseline {
	font-size: 140px;
	width:30%;
	}
}
@media (max-width: 1450px) {
	.arx_atouts .baseline {
		font-size: 120px;
		width: 30%;
	  }
}
@media (max-width: 1400px) {
  .arx_lame_infos {
    max-width: 100%;
  }
  .arx_lame_infos .pratique {
    width: 60%;
    padding-top: 60px;
  }
  .arx_container_texte_photo .arx_photo {
    width: 50%;
  }
  .arx_container_texte_photo .arx_texte {
    width: 50%;
  }
  .arx_atouts .baseline {
    font-size: 110px;
    width: 30%;
  }

  .arx_atouts_content {
    width: 70%;
  }
}

@media (max-width: 1200px) {
	.arx_atouts .baseline {
		font-size: 100px;
		width: 30%;
	  }
}

.arx_table_ligne.cta a.masked {
  display: none;
}

.arx_help {
  font-size: 10px !important;
  font-weight: 600 !important;
  display: inline-block;
  height: 17px;
  width: 17px;
  line-height: 14px;
  border: solid 1px #000;
  text-align: center;
  -webkit-border-radius: 17px;
  -moz-border-radius: 17px;
  border-radius: 17px;
  transform: translateY(-3px);
}

.arx_table_ligne.cta.long {
  text-align: center;
}

.arx_cta_phone_mobile:hover {
  color: #fff !important;
}

.section--desktop--home--social__follow p {
  color: #fff !important;
}
.section--desktop--home--social__public--images {
  height: 15.9rem !important;
}
.page-template-template-padel .onair--social--box--inner {
  z-index: 1 !important;
  max-width: 550px !important;
}

/* DÉBUT - V2 */
.h2_white_padel {
  font-size: 48px !important;
  font-weight: 900 !important;
  line-height: 62px !important;
  letter-spacing: -0.14000000059604645px !important;
  text-align: center !important;
  color: #ffffff !important;
}
.h2_black_padel {
  font-size: 48px !important;
  font-weight: 900 !important;
  line-height: 62px !important;
  letter-spacing: -0.14000000059604645px !important;
  text-align: center !important;
  color: #000000 !important;
}
.h3_padel {
  padding-top: 0 !important;
  font-size: 20px !important;
  font-weight: 400 !important;
  line-height: 34px !important;
  letter-spacing: -0.14000000059604645px !important;
  text-align: left !important;
  padding-bottom: 15px !important;
}
.pratique {
  min-width: 480px !important;
}
.arx_padel_pratique_info {
  padding: 15px 20px;
  background-color: #141313;
  margin-bottom: 20px;
}
.arx_padel_pratique_info p {
  padding: 0 0 10px 0 !important;
  font-size: 15px !important;
  font-weight: 300 !important;
  line-height: 19px !important;
  letter-spacing: -0.14000000059604645px !important;
  text-align: left !important;
  display: flex;
  align-items: center;
  margin-bottom: 10px !important;
}
.arx_padel_pratique_info .adresse_padel {
  border-bottom: 1px solid #323232;
}
.arx_padel_pratique_info .adresse_padel::before {
  background-image: url(../img/icon_pin_padel.png);
}
.arx_padel_pratique_info .horaires_padel {
  border-bottom: 1px solid #323232;
}
.arx_padel_pratique_info .horaires_padel::before {
  background-image: url(../img/icon_horaire_padel.png);
}
.arx_padel_pratique_info .parking_padel {
  margin-bottom: 0 !important;
}
.arx_padel_pratique_info .parking_padel::before {
  background-image: url(../img/icon_parking_padel.png);
}
.arx_padel_pratique_info p::before {
  content: "" !important;
  display: block !important;
  width: 22px;
  height: 22px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 15px;
}
.arx_padel_pratique_map {
  height: 200px !important;
  overflow: hidden;
  margin-bottom: 20px;
  border-radius: 20px;
}
.arx_padel_pratique_contact {
  padding: 15px 20px;
  background-color: #141313;
  margin-bottom: 20px;
}
.arx_padel_pratique_contact p {
  padding: 0 0 10px 0 !important;
  font-size: 15px !important;
  font-weight: 300 !important;
  line-height: 19px !important;
  letter-spacing: -0.14000000059604645px !important;
  text-align: left !important;
  display: flex;
  align-items: center;
  margin-bottom: 10px !important;
}
.arx_padel_pratique_contact .tel_padel {
  border-bottom: 1px solid #323232;
}
.arx_padel_pratique_contact .tel_padel::before {
  background-image: url(../img/icon_tel_padel.png);
}
.arx_padel_pratique_contact .mail_padel::before {
  background-image: url(../img/icon_mail_padel.png);
}
.arx_padel_pratique_contact .meta_padel {
  margin-bottom: 0 !important;
}
.arx_padel_pratique_contact .meta_padel::before {
  background-image: url(../img/icon_meta_padel.png);
}
.arx_padel_pratique_contact p::before {
  content: "" !important;
  display: block !important;
  width: 22px;
  height: 22px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 15px;
}

/* FIN - V2 */

@media (max-width: 995px) {
  .on_mobile_only {
    display: inherit !important;
  }
  .on_desktop_only {
    display: none !important;
  }

  .arx_table_ligne.infos_small p {
    margin-bottom: 5px;
    font-size: 11px !important;
    font-weight: 300 !important;
    line-height: 18px !important;
    letter-spacing: -0.14000000059604645px !important;
  }
  .arx_lame_padel h1 {
    font-size: 31px !important;
    font-weight: 900 !important;
    line-height: 39.01px !important;
    letter-spacing: -0.14000000059604645px !important;
    text-align: left !important;
    text-transform: uppercase !important;
  }

  section.arx_lame_padel {
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 100px;
    height: 65vh !important;
    background-size: inherit;
    background-position: center bottom;
  }

  section.arx_lame_padel h2 {
    font-size: 20px;
    width: 80%;
  }

  h2.h2_big {
    font-size: 25px;
  }

  .arx_cta_reserver {
    padding-top: 60px !important;
  }

  .arx_cta_reserver a {
    width: 100%;
  }

  .arx_padel_content {
    padding: 10px;
  }

  .arx_lame_infos {
    display: block;
  }

  .arx_lame_infos .pratique {
    width: 100%;
    padding-top: 30px;
    margin: 0 auto;
    padding: 20px;
  }

  .arx_container_texte_photo {
    display: block;
  }
  .arx_container_texte_photo .arx_photo {
    width: 100%;
    z-index: 100;
  }
  .arx_container_texte_photo .arx_texte {
    width: 100%;
  }

  .arx_atouts .baseline {
    display: none;
  }

  .arx_atouts_content {
    width: 95%;
    margin: 0 auto;
  }
  .arx_atouts_content_inner {
    padding-left: 0px;
  }
  .arx_atouts_content_inner h2 {
    text-align: center;
  }

  .atout_row {
    display: block;
    padding-bottom: 0px;
  }

  .atout_row .atout_item {
    width: 100% !important;
    padding-bottom: 30px;
  }

  .arx_galerie {
    width: 110%;
    margin-left: -20px;
    overflow-x: scroll;
  }
  .col_droite {
    display: none;
  }

  .arx_tarif_table .col_gauche {
    width: 950%;
    border-right: none;
    justify-content: center;
    position: relative;
  }

  .arx_table_head {
    display: none;
  }
  .arx_tarif_table .col_gauche div.col_infos {
    width: 50%;
  }

  .arx_table_ligne.infos {
    font-size: 17px;
    font-weight: 900;
  }

  .arx_table_ligne.cta a {
    position: absolute;
    left: 5%;
    width: 85%;
  }

  #arx_mobile_optin {
    display: flex;
    width: 100%;
    padding-top: 50px;
  }

  #arx_mobile_optin .type {
    width: 40%;
    text-align: right;
    padding: 5px 10px;
    font-size: 18px;
  }
  #arx_mobile_optin .type.actif {
    font-weight: 900;
    color: #C10E0F;
  }

  #arx_mobile_optin .arx_optin {
    width: 20%;
    height: 30px;
    background-color: #C10E0F;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    position: relative;
  }

  #arx_mobile_optin .arx_optin:before {
    display: block;
    height: 24px;
    width: 24px;
    content: "";
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    background-color: #fff;
    position: absolute;
    right: 3px;
    top: 3px;
  }
  #arx_mobile_optin .arx_optin.left:before {
    left: 3px;
    right: auto;
  }

  .arx_tarif_table {
    margin-top: 30px;
  }

  .arx_table_ligne.cta a {
    display: block;
  }
  .arx_table_ligne.cta {
    overflow: visible;
  }

  .arx_table_ligne.cta a.adherer {
    transform: translateY(65px);
  }

  .arx_table_ligne.infos_small {
    width: 180%;
    padding-bottom: 70px;
  }
  .arx_table_ligne {
    line-height: 30px;
    padding: 20px 0px 20px 20px;
  }
  .arx_table_ligne.infos_small {
    line-height: 14px;
  }
  .arx_table_ligne.infos.matos {
    font-size: 18px;
    line-height: 20px;
  }
  .arx_table_ligne.infos.matos:first-child {
  }

  .h2_white_padel {
    font-size: 25px !important;
    font-weight: 700 !important;
    line-height: 30.48px !important;
    letter-spacing: -0.14000000059604645px !important;
    text-align: center !important;
    margin-bottom: 0 !important;
  }

  .h2_black_padel {
    font-size: 25px !important;
    font-weight: 900 !important;
    line-height: 30px !important;
    letter-spacing: -0.14000000059604645px !important;
  }

  .arx_atouts_content h2 {
    text-align: center !important;
  }

  .pratique {
    min-width: 0 !important;
  }

  .h3_padel {
    font-size: 15px !important;
    font-weight: 400 !important;
    line-height: 34px !important;
    letter-spacing: -0.14000000059604645px !important;
  }

  .arx_padel_pratique_info p,
  .arx_padel_pratique_contact p {
    font-size: 15px !important;
    font-weight: 300 !important;
    line-height: 19px !important;
    letter-spacing: -0.14000000059604645px !important;
    text-align: left !important;
  }
  .arx_padel_pratique_map {
    height: 170px !important;
  }

  .arx_container_texte_photo .arx_photo img {
    width: 100%;
  }

  .arx_container_texte_photo .arx_texte p {
    font-size: 15px !important;
    font-weight: 400 !important;
    line-height: 20px !important;
    letter-spacing: -0.14000000059604645px !important;
    text-align: center !important;
  }
  .arx_container_texte_photo .arx_texte strong {
    font-size: 15px !important;
    font-weight: 900 !important;
    line-height: 20px !important;
    letter-spacing: -0.14000000059604645px !important;
    text-align: center !important;
  }
  .arx_container_texte_photo .arx_texte {
    padding: 10px;
  }

  .arx_container_texte_photo .arx_cta_reserver {
    display: none;
  }
  .arx_cta_reserver.mobile {
    display: block !important;
    padding-top: 20px !important;
  }
  .arx_cta_reserver.mobile a {
    border: none !important;
  }
  .atout_item > p:first-child {
    display: none !important;
  }
  .atout_item h3 {
    display: flex;
    align-items: center;
    font-size: 24px !important;
    font-weight: 400 !important;
    line-height: 27px !important;
    letter-spacing: -0.14000000059604645px !important;
    text-align: left !important;
  }
  .atout_item p {
    font-size: 14px !important;
    font-weight: 300 !important;
    line-height: 27px !important;
    letter-spacing: -0.14000000059604645px !important;
    text-align: center !important;
  }
  .atout_item div:first-of-type {
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
  }
  .atout_item h3::before {
    content: "";
    width: 50px;
    height: 50px;
    display: inline-block;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin-right: 10px;
  }
  .arx_padel_mobile_equipement::before {
    background-image: url(../img/padel/picto-padel.webp);
  }
  .arx_padel_mobile_acces::before {
    background-image: url(../img/padel/picto-acces.webp);
  }
  .arx_padel_mobile_premium::before {
    background-image: url(../img/padel/picto-qualite.webp);
  }
  .arx_padel_mobile_ouverture::before {
    background-image: url(../img/padel/picto-horaires.webp);
  }
  .arx_galerie img:first-of-type {
    min-width: 100% !important;
  }
  .arx_padel_tarifs {
    padding: 40px 0 !important;
  }
  .arx_padel_tarifs_inner {
    margin-left: 0 !important;
  }
  .arx_tarif_texte {
    margin: 20px 0;
    font-size: 15px !important;
    font-weight: 300 !important;
    line-height: 18px !important;
    letter-spacing: -0.20000000298023224px !important;
    text-align: center !important;
  }
  .arx_table_ligne.infos.matos {
    font-size: 17px !important;
    font-weight: 900 !important;
  }
  .page-template-template-padel section.container_avis_google {
    padding: 20px 10px 0 !important;
  }
  .page-template-template-padel .section--desktop--home--social__follow {
    margin-top: 80px !important;
  }
  .page-template-template-padel .onair--social--box--title {
    font-size: 32px !important;
    font-weight: 900 !important;
    line-height: 38.4px !important;
    letter-spacing: -0.20000000298023224px !important;
    text-align: center !important;
    color: #ffffff !important;
  }
  .page-template-template-padel .section--desktop--home--social__follow p {
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    letter-spacing: -0.20000000298023224px;
    text-align: center;
    color: #ffffff;
  }
  .page-template-template-padel
    .section--mobile--home--social
    .section--desktop--home--social__public
    a {
    color: #ffffff !important;
  }
  .arx_padel_subtitle_actu {
    font-size: 24px !important;
    font-weight: 900 !important;
    line-height: 24px !important;
    letter-spacing: -0.20000000298023224px !important;
    text-align: center !important;
  }
  .section--desktop--home--social__follow::after {
    display: none !important;
  }
  .page-template-template-padel .swiper-container.onair--social--insta--swiper {
    display: none !important;
  }
}
